Subject: FVWM: INSTALL FVWM(%

From: 4 U 2 N V <[email-masked]>
Date: Fri, 15 Nov 96 7:16:15 EST

Hi, I have the fvwm95-2.tgz file... i dont know how to install it on my
account... can you please send the instructions on how to install it... thank
you!!!

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].